Subject: How does this work?
From: Chris Game <[email-masked]>
To: [email-masked]
Date: Wed, 3 Jul 2002 10:13:04 +0100
Newsgroups: gmane.os.cygwin

The mailings to the cygwin mail list are copied to the newsgroup 
gmane.os.cygwin right? What happens to posts (like this one) made 
only to the newsgroup? I've not seen copies of mine in the archive so 
I presume they don't get mailed, and no reason why they should be. On 
the other hand I get replies to my earlier query direct to the group. 
The newsgroup is much easier to handle than the mail list (would be 
even easier if if was on Google groups) but what am I missing by not 
using the mail list?

C.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/